# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TDoubleColumn

Packages that use TDoubleColumn
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TDoubleColumn in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TDoubleColumn
Modifier and Type
Class
Description
`class`
`TDoubleColumn`
`class`
`TDoubleColumn`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TDoubleColumn
Modifier and Type
Method
Description
`TDoubleColumn`
TDoubleColumn.`deepCopy()`
`TDoubleColumn`
TColumn.`getDoubleVal()`
`TDoubleColumn`
TDoubleColumn.`setNulls(byte[] nulls)`
`TDoubleColumn`
TDoubleColumn.`setNulls(ByteBuffer nulls)`
`TDoubleColumn`
TDoubleColumn.`setValues(List<Double> values)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TDoubleColumn
Modifier and Type
Method
Description
`int`
TDoubleColumn.`compareTo(TDoubleColumn other)`
`static TColumn`
TColumn.`doubleVal(TDoubleColumn value)`
`boolean`
TDoubleColumn.`equals(TDoubleColumn that)`
`void`
TColumn.`setDoubleVal(TDoubleColumn value)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TDoubleColumn
Modifier
Constructor
Description
``
`TDoubleColumn(TDoubleColumn other)`
Performs a deep copy on other.